Bug 219 - Зависание при работе с проектами длительный ответ на команды
: Зависание при работе с проектами длительный ответ на команды
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdevelop)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-10 08:11 by
Modified: 2003-09-24 12:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-10 08:11:54
1. При редактировании текстов исходников в kdevelop щелчок мыши для установки
нового места редактирования вызывает 2-3 сек. задумчивости.
2. Иногда (пример: создать новый проект и его запустить) kdevelop на долгое
время (максимально ждал 15 мин, после чего xkill) засыпает, выдавая строку
\"Searching in project files\". Попытка ltrace и strace подключиться
в это время к kdevelop показывают, что идет информация QConllection..., через
5-10 сек kdevelop вылетает с сигналом 11.
---

---
------- Comment #1 From 2001-12-28 11:45:39 -------
fixed with rollback to qt-2.3.1
------- Comment #2 From 2001-12-28 11:45:39 -------
fixed with rollback to qt-2.3.1
------- Comment #3 From 2003-09-24 12:30:27 -------
reassign 2 zerg@altlinux.org